/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "ビデオ";
"SETTINGS_AUDIO_TITLE"="オーディオ";
"SETTINGS_TIME_STRETCH_AUDIO"="タイムストレッチングオーディオ";
"SETTINGS_BACKGROUND_AUDIO"="バックグラウンドオーディオ再生";
"SETTINGS_GENERIC_TITLE"="一般";
"SETTINGS_PASSCODE_LOCK"="パスコードロック";
"SETTINGS_FILE_SYNC"="ファイル同期";
"SETTINGS_UNLINK_DROPBOX"="Dropboxからアンリンク";
"SETTINGS_SKIP_LOOP_FILTER"="ブロック化抑止フィルター";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="ブロック化抑止なし (高速)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="ブロック化抑止中間";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="ブロック化抑止最小";

"SETTINGS_SUBTITLES_TITLE"="字幕";
"SETTINGS_SUBTITLES_FONT"="フォント";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="テキストエンコーディング";
"SETTINGS_SUBTITLES_FONTSIZE"="相対的なフォントサイズ";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="最小";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="小";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="通常";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="大";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="最大";
"SETTINGS_SUBTITLES_FONTCOLOR"="フォントの色";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="白";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="黒";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="グレー";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="シルバー";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="赤";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="明るい赤紫";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="黄";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="緑";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="ネイビー";

"SETTINGS_DEINTERLACE"="デインターレース";
"SETTINGS_DEINTERLACE_ON"="オン";
"SETTINGS_DEINTERLACE_OFF"="オフ";
"SETTINGS_DEINTERLACE_AUTO"="自動";
